[Lastfm]
3=Παρουσιάστηκε λάθος!
1=Έχετε συνδεθεί ώς:
5=Πρέπει να συνδεθήτε!
6=Κατάσταση ουράς του επιτηρητή μουσικών επιλογών: %d / %d
4=Επισκέπτης
2=Ορισμένες εργασίες δεν θα είναι διαθέσιμες εάν αποσυνδεθήτε. Θέλετε να συνεχίσετε;

[FILE]
VersionID=0
Name=Ελληνικά (EL)
Author=Σπύρος (11 Νοεμβρίου 2014)
Help=AIMP-en.chm
LangId=1032

[Lastfm.Auth]
btnOk=Ο.Κ.
Caption=Εξουσιοδότηση
btnAllowAccess=Επιτρεπτή πρόσβαση
lbDetails=Θα πρέπει να επιτραπούν οι αιτήσεις στο στήσημο του last.fm σας για τη σωστή λειτουργία του προσθέτου: \ n \ n1. Κάντε κλικ στο κουμπί "Επιτρέπεται η πρόσβαση" για να ανοίξετε το στήσημο last.fm σας στο πρόγραμμα περιήγησης στο Internet. \ N \ n2. Κάντε κλικ στο κουμπί "Ναί, επιτρέπεται η πρόσβαση" στην άνοικτή σελίδα στο πρόγραμμα περιήγησης. \ N \ n3. Κάντε κλικ στο κουμπί "Ο.Κ." σε αυτό το παράθυρο μετά την επιτυχή έγκριση των επιλογών του last.fm σας.

[Lastfm.Settings]
btnAuthorize=Σύνδεση
btnLogOff=Αποσύνδεση
cbAlbumArtSearch=Κατέβασε εξώφυλλα από την υπηρεσία του Last.fm
C1=Last.fm
G1=Επιλογές
cbTrayNotifyOnError=Ειδοποίηση γιά σφάλματα
cbTrayIcon=Εμφάνιση εικονιδίου στις ειδοποιήσεις
G2=Εξουσιοδότηση
L1=Αρχείο γιά αναπαραγωγή
L2=Εννοούμε ότι ακούστηκε, εάν ακούστηκε το:
btnLog=Εμφάνιση καταγραφών
lbProfileLink=Οι επιλογές μου στο Last.fm
lbAuthorizationWarning=* Απαιτείται εξουσιοδότηση
cbUseAlbumArtist=Χρήση της τιμής του "Καλλιτέχνης συλλογής" αντί του "Καλλιτέχνης" αν είναι δυνατόν
cbTrackInfo=Εμφάνιση πληροφοριών κομματιού κατά την έναρξη της αναπαραγωγής
cbScrobbling=* Επιτρέπεται η χρήση επιτηρητή μουσικών επιλογών
cbAutoUnlove=* "Δεν αρέσει" : κομμάτι με σήμανση κάτω από τρία αστέρια
cbAutoLove=* "Αρέσει" : κομμάτι με σήμανση πέντε αστέρια

[Lastfm.Welcome]
btnNoThanks=Όχι, ευχαριστώ
Caption=Last.fm
lbDetails=Το Last.fm είναι μιά υπηρεσία έρευνας μουσικής που σας δίνει εξατομικευμένες προτάσεις με βάση τις μουσικές σας επιλογές.
btnLater=Διαμόρφωση αργότερα
btnSetup=Διαμόρφωση τώρα

[Lastfm.TrackInfo]
L1=Γειά χαρά, %s!
pnlScrobblingProgress.h=Πρόοδος επιτηρητή μουσικών επιλογών
L3=Αναπαράγει: %d
L4=Ακροατές: %d
Caption=Πληροφορίες αναπαραγωμένου αρχείου
Status=Ψάχνοντας πληροφορίες ... |  Δεν βρέθηκαν πληροφορίες σχετικά με το κομμάτι | Καμία αναπαραγωγή

[Lastfm.TrayIcon]
acErrorInfo=Πληροφορίες λάθους
acLoveTrack=Αρέσει
acSettings=Επιλογές
acShowTrackInfo=Πληροφορίες κομματιού
acUnloveTrack=Δεν αρέσει
acScrobbling=Ενεργοποίηση επιτηρητή μουσικών επιλογών
acRecommendations=Οι προτάσεις μου
acProfile=Οι επιλογές μου